DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #843

DU liéu cha triong mua sam chét ngay 21 01 2020
01/21/2021 09:46 AM - Luc Tran Van

Status: Closed Start date: 01/21/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/21/2021 10:09 AM - Truong Nguyen Vu
SELECT * FROM dbo.PL_IMPORT_DT WHERE TRADE_ID="PLT000000269183"'

#2 - 01/21/2021 10:16 AM - Truong Nguyen Vu
SELECT * FROM dbo.PL_IMPORT_DT WHERE GOOD_ID='"GO0000000251774'

#3 - 01/25/2021 09:01 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA FULL 2101.zip 821 KB 01/21/2021

06/17/2025

Luc Tran Van

1/1
